Genetec Patroller™ system requirements

Genetec Patroller™ System Requirements 6.5

Applies to
Genetec Patroller™ 6.5
Last updated
2021-01-18
Content type
System requirements
Language
English (United States)
Product
Genetec Patroller™
Version
6.5